### Method

# Pango FontDescription set_absolute_size

since: 1.8

#### Declaration [src]

    void
    pango_font_description_set_absolute_size (
      PangoFontDescription* desc,
      double size
    )

#### Description [src]

Sets the size field of a font description, in device units.

This is mutually exclusive with `pango_font_description_set_size()` which sets the font size in points.

Available since: 1.8

#### Parameters

`size`

  Type: `double`

  The new size, in Pango units. There are `PANGO_SCALE` Pango units in one device unit. For an output backend where a device unit is a pixel, a `size` value of 10 * PANGO_SCALE gives a 10 pixel font.